.btns__op {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    height: 100%;
    width: 30%;
    background-color: rgba(40, 70, 240,1);
    border-bottom-right-radius: 15px;

}